This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 217611 - avc: denied write for comm="hostname" name="xend-debug.log" scontext=system_u:system_r:hostname_t:s0 tcontext=system_u:object_r:xend_var_log_t:s0 tclass=file
avc: denied write for comm="hostname" name="xend-debug.log" scontext=system_u...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 17:39 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 14:16:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-11-28 17:39:12 EST
Description of problem:

audit(1164753119.441:8): avc:  denied  { write } for  pid=3048 comm="hostname"
name="xend-debug.log" dev=dm-4 ino=32844
scontext=system_u:system_r:hostname_t:s0
tcontext=system_u:object_r:xend_var_log_t:s0 tclass=file

Version-Release number of selected component (if applicable):
selinux-policy-2.4.3-10.fc6

How reproducible:
At boot
Comment 1 Daniel Walsh 2006-11-29 12:16:59 EST
Fixed in selinux-policy- 2.4.6-1
Comment 2 Orion Poplawski 2006-12-05 14:16:39 EST
Confirmed

Note You need to log in before you can comment on or make changes to this bug.